<turbo-stream action="append" target="messages">
    <template>
        {{ include('components/message.html.twig') }}
    </template>
</turbo-stream>

<turbo-stream action="replace" target="message_form">
    <template>
        {{ include('chat_room/_form.html.twig') }}
    </template>
</turbo-stream>